Delivery history
Delivery history
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
webhook_id?stringstatus?stringValue in
"pending""succeeded""failed"post_id?stringOnly deliveries of events about this post
limit?integerPage size (default 50, at most 200)
Range
1 <= value <= 200Default
50OK
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/webhook-deliveries'{ "data": [ { "id": "string", "webhook_id": "string", "event_id": "string", "event_type": "string", "status": "pending", "attempts": 0, "next_attempt_at": "string", "last_status_code": 0, "last_error": "string", "last_response": "string", "last_attempt_at": "string", "delivered_at": "string", "created_at": "string" } ]}